body

{

	font-family       : Arial, Helvetica, sans-serif;

	font-size         : 8pt;

	background-color  : #000000;

	color             : #037DC4;



}



td.copy

{

	font-family       : Arial, Helvetica, sans-serif;

	font-size         : 8pt;

	background-color  : #037DC4;

	color             : rgb(102,102,102);

	padding-left      : 10px;

	padding-right     : 10px;



}



td.copyHome

{

	font-family       : Arial, Helvetica, sans-serif;

	font-size         : 8pt;

	background-color  : #037DC4;

	color             : #037DC4;

	padding-left      : 0px;

	padding-right     : 0px;



}







p {



	font-family       : Arial, Helvetica, sans-serif;

	font-size         : 8pt;

	background-color  : #037DC4;

	color             : rgb(102,102,102);

	padding-left      : 10px;

	padding-right     : 10px;



}



p.finePrint {



	font-size         : 7pt;

	background-color  : #037DC4;

	color             : rgb(102,102,102);

	padding-left      : 10px;

	padding-right     : 10px;

	font-style        : italic;



}



p.home {



	font-family       : Arial, Helvetica, sans-serif;

	font-size         : 8pt;

	background-color  : #037DC4;

	color             : rgb(102,102,102);

	padding-right     : 0px;

	margin-bottom     : 5px;



}



p.nopadding {



	padding : 0px;





}



p.blue

{

	color                 : rgb(0,61,100);

}



form

{

  margin    : 0px;

  padding   : 0px;

}



.productsHome

{

  background-image      : url(images/home/section-products-bg-cut.png);

  background-repeat     : no-repeat;

}



.mediaHome

{

  background-image      : url(images/home/section-media-bg.png);

  background-repeat     : no-repeat;



}



.servicesHome

{

  background-image      : url(images/home/section-services-bg.png);

  background-repeat     : no-repeat;



}



.dividerBlue

{

  background-image      : url(images/global/section_-devider_blue.html);

  background-repeat     : repeat-x;

}

.headerLeft

{

  background-color      : #037DC4;

  background-image      : url(images/navigation/background_tile.gif);

  background-repeat     : repeat-x;

  padding-top 					: 0px;

  padding-left					: 0px;



}



h1

{

	font-family           : Arial, Helvetica, sans-serif;

	font-size             : 12pt;

	color                 : rgb(0,61,100);

	font-weight           : bold;

	margin-top            : 20px;



}



h1.padded

{

	padding-left : 10px;

}





h2

{

	font-family           : Arial, Helvetica, sans-serif;

	font-size             : 11pt;

	color                 : rgb(0,61,100);

	font-weight           : bold;

}



h3

{

	font-family           : Arial, Helvetica, sans-serif;

	font-size             : 11pt;



	font-weight           : normal;

	Padding-left          : 10px;



}







/*TinyMCE Copy Must match the tinyMCE editor's CSS ie tinymce_styles.css*/



.Heading1

{

  margin-top: 10px;

  color: rgb(0,61,100);

  font-weight: bold;

  font-size :14pt;



}

.headingImages

{

  padding-left          : 10px;

  padding-bottom        : 0px;

}



.Heading2

{

  color: rgb(0,61,100);

  font-weight: normal;

  font-size :11pt;



}



/*End TinyMCE Copy*/



h2.rennies

{

	font-family           : Arial, Helvetica, sans-serif;

	font-size             : 12pt;

	color                 : rgb(226,10,22);

	font-weight           : normal;

	padding-left          : 5px;

	padding-top           : 5px;

}



h3.headingLeftTab

{

	font-family           : Arial, Helvetica, sans-serif;

	font-size             : 11px;

	color                 : #037DC4;

	padding               : 5px;



}



h3.white

{

	font-family           : Arial, Helvetica, sans-serif;

	font-size             : 11px;

	color                 : #037DC4;

	text-align            : center;



}



h3.headingMainTab

{

	font-family           : Arial, Helvetica, sans-serif;

	font-size             : 11px;

	color                 : #037DC4;

	padding-left          : 20px;

	padding-top           : 5px;

}



h3.fxpaynet

{

	font-family           : Arial, Helvetica, sans-serif;

	font-size             : 10px;

	color                 : rgb(0,0,0);

	font-weight           : bold;

	padding-left          : 40px;

	margin-bottom         : 0px;

}



.headerMiddle



{

  background-color      : #037DC4;

  background-image      : url(images/navigation/bevel_top.gif);

  background-position   : top;

  background-repeat     : repeat-x;

  padding-top 					: 0px;

  padding-left					: 0px;

}



.leftImageTop

{

  vertical-align: top;

  padding-top           : 25px;

  padding-left          : 0px;

  padding-bottom        : 15px;

}



.rightImageTop

{

  vertical-align        : top;

  padding-top           : 25px;

  padding-left          : 240px;

  padding-right         : 20px;

  padding-bottom        : 15px;

}



.menuTop

{

  background-image      : url(images/navigation/menu-span.jpg);

  background-repeat     : no-repeat;

  padding-top 					: 0px;

  padding-bottom 			  : 0px;

  padding-left					: 0px;

  padding-right         : 0px;

  font-size             : 10px;

}



input.search

{

  /*height : 18px;*/

  margin    : 0px;

  padding   : 0px;

  font-size : 8pt;

}



.scrollbars{

  scrollbar-arrow-color      : red;

  scrollbar-track-color      : ##C1C1C1;

  scrollbar-shadow-color     : black;

  scrollbar-highlight-color  : white;

  scrollbar-3dlight-color    : #C1C1C1;

  scrollbar-darkshadow-Color : #005297;

}





a.searchLink:link

{

  text-decoration : none;

  color           : #000000;

  font-weight     : normal;

  font-size       : 8pt;



}



a.searchLink:visited

{

  text-decoration : none;

  color           : #000000;

  font-weight     : normal;

  font-size       : 8pt;

}



a.searchLink:active

{

  text-decoration : underline;

  color           : #D3192E;

  font-weight     : normal;

  font-size       : 8pt;

}



a.searchLink:Hover

{

  text-decoration : underline;

  color           : #000000;

  font-weight     : normal;

  font-size       : 8pt;

}



a:link

{

  /*Green

  color           : rgb(0,129,49);

  */

  color            : rgb(0,61,110);

  text-decoration : none;



}



a:visited

{

  color            : rgb(0,61,110);

  text-decoration : none;

}



a:active

{

  color           : rgb(220,0,40);

  text-decoration : none;

}



a:hover

{

  color           : rgb(226,10,22);

  text-decoration : underline;

}



a.silver:link

{

  color           : rgb(102,102,102);

  text-decoration : none;

  line-height    : 150%;

}



a.silver:visited

{

  color           : rgb(102,102,102);

  text-decoration : none;



}



a.silver:active

{

  color           : rgb(220,0,40);

  text-decoration : none;

}



a.silver:hover

{

  color               : rgb(226,10,22);

  text-decoration     : underline;



}



a.silverMenu:link

{

  color           : rgb(102,102,102);

  text-decoration : none;

  padding-left    : 27px;

  line-height    : 150%;





}



a.silverMenu:active

{

  color            : rgb(0,61,110);

  text-decoration : none;



}



a.silverMenu:visited

{

  color           : rgb(102,102,102);

  text-decoration : none;

  padding-left    : 27px;

  line-height     : 150%;

}



a.silverMenu:hover

{

  color            : rgb(0,61,110);

  text-decoration : none;

  background-position : 10px 0px;

  background-repeat   : no-repeat;

  background-image    : url(images/global/bullet_blue_big.gif);

}







a.greenLarge:link

{

  color           : green;

  text-decoration : none;

  font-size       : 8pt;

  font-weight     : bold;

}



a.greenLarge:visited

{

  color           : green;

  text-decoration : none;

  font-size       : 8pt;

  font-weight     : bold;

}



a.greenLarge:active

{

  color           : green;

  text-decoration : none;

  font-size       : 8pt;

  font-weight     : bold;

}



a.greenLarge:hover

{

  color           : rgb(226,10,22);

  text-decoration : underline;

  font-size       : 8pt;

  font-weight     : bold;

}



a.white:link

{

  color           : #037DC4;

  text-decoration : none;

  font-weight     : normal;



}



a.white:visited

{

  color           : #037DC4;

  text-decoration : none;

}



a.white:active

{

  text-decoration : underline;

}



a.white:hover

{

  color           : #037DC4;

  text-decoration : underline;

}



.note

{

  background-color : rgb(222,0,42);

  Color            : white;

  font-family      : Arial, Helvetica, sans-serif;

  font-size        : 8pt;

  font-style       : italic;

}



.greenNote

{

  background-color : white;

  color            : rgb(0,61,110);

  font-family      : Arial, Helvetica, sans-serif;

  font-size        : 8pt;

  font-style       : italic;

}





.FooterNote

{

  background-color : #037DC4;

  Color            : rgb(92,92,92);

  font-family      : Arial, Helvetica, sans-serif;

  font-size        : 8pt;

  padding          : 8px;

  text-align       : left;

  border-top       : 1px dashed rgb(92,92,92);

}



.blueBorder

{

  border-color:    : rgb(0,61,100);

  padding-top      : 3px;

  padding-right    : 3px;

}



ul

{

  font-family      : Arial, Helvetica, sans-serif;

	font-size        : 8pt;

	list-style-image : url(images/global/bullet_blueGlobal.gif);

	text-align       : justify;

	color            : rgb(102,102,102);

	padding-right    : 10px;



}



ol.blueLarge

{

	text-align       : justify;

	color            : rgb(0,61,110);

	padding-right    : 10px;

	font-size        : 9pt;



}



ul.blueLarge

{

	text-align       : justify;

	color            : rgb(0,61,110);

	padding-right    : 10px;

	font-size        : 9pt;



}



ul.darkBlue

{

	text-align       : justify;

	color            : rgb(0,61,110);

	padding-right    : 10px;





}



ul.sub

{

  font-family      : Arial, Helvetica, sans-serif;

	font-size        : 8pt;

	list-style-image : url(images/global/bullet_sub_blue.gif);

	text-align       : justify;

	color            : rgb(102,102,102);

	padding-right    : 10px;



}



ul.fxpaynet

{

	font-size        : 8pt;

	list-style-image : url(images/global/bullet_blue.gif);

	text-align       : justify;

	color            : rgb(0,0,0);

	padding-right    : 10px;

	margin-top       : 2px;



}



.dot

{

  font-family      : Arial, Helvetica, sans-serif;

	font-size        : 8pt;

	list-style-image : none;

	list-style-type  : disc;

	text-align       : justify;

	color            : rgb(102,102,102);

	padding-right    : 10px;

  padding-top      : 0px;

  margin-top       : 5px;

}



.darkBlueText

{

  color            : rgb(0,61,110);

}



p.fxpaynetBlack

{

  font-size        : 10pt;

  color            : rgb(0,0,0);

  padding-left     : 40px;

}



p.darkBlueTextLarge

{

  font-family      : Arial, Helvetica, sans-serif;

	font-size        : 9pt;

  color            : rgb(0,61,110);

  text-align       : justify;

  padding-left     : 0px;

  padding-right     : 0px;

}



p.darkBlueTextLargeLeft

{

  font-family      : Arial, Helvetica, sans-serif;

	font-size        : 9pt;

  color            : rgb(0,61,110);

  text-align       : left;

  padding-left     : 0px;

  padding-right    : 0px;

}



p.whiteTextLargeBold

{

  font-family      : Arial, Helvetica, sans-serif;

	font-size        : 9pt;

  color            : #037DC4;

  text-align       : center;

  padding-left     : 0px;

  background-color : rgb(0,61,110);

  font-weight      : bold;

}



p.darkBlueTextLargeCentered

{

  font-family      : Arial, Helvetica, sans-serif;

	font-size        : 9pt;

  color            : rgb(0,61,110);

  text-align       : center;

  padding-left     : 0px;

}



.darkBlueTextBold

{

  font-weight      : bold;

  color            : rgb(0,61,110);

}



.lightBlueText

{

  color            : rgb(80,170,220);

}

td.enquiriesFormText

{

  font-family        : Arial, Helvetica, sans-serif;

  padding-bottom     : 5px;

  padding-left       : 10px;

  padding-right      : 10px;

	font-size          : 8pt;

	line-height        : 21px;

	letter-spacing     : .88px;

	text-align         : justify;

	color              : rgb(102,102,102);



}



td.enquiriesFormInput

{

  padding-bottom     : 5px;

  color              : RGB(0,0,0);

  padding-left       : 10px;

}



.headerRight

{

  padding-top        : 22px;



}



td.globalBack

{

  text-align         : right;

  padding-top        : 10px;

	font-family       : Arial, Helvetica, sans-serif;

	font-size         : 8pt;

}



td.fxpaynet

{

  background-image    : url(images/products/fxpaynet_background.gif);

  background-repeat   : no-repeat;

}

/*************  STYLES FOR THE LEFT MENU *********************************/



.blueTitle

{

  font-family       : Arial, Helvetica, sans-serif;

  font-size         : 8pt;

  background-color  : rgb(67,99,CC);

  color             : #037DC4;

  background        : url(images/global/tbl_blueTitle.gif) repeat-x;

  padding-left      : 0px;

  padding-top       : 2px;

  padding-bottom    : 2px;

  padding-right     : 0px;

  vertical-align    : center;

}



.blueVennetteTile

{

  font-family       : Arial, Helvetica, sans-serif;

  font-size         : 8pt;

	letter-spacing    : 0px;

  text-align        : justify;

  color             : rgb(102,102,102);

  background        : url(images/global/tbl_blue_vennette_tile.gif) repeat-x;

  padding-left      : 6px;

  padding-top       : 0px;

  padding-right     : 6px;

  height            : 21px;

}



.grey

{

  background-color  : rgb(235,235,235);

  color             : black;

}



.greyBackground

{

  font-family       : Arial, Helvetica, sans-serif;

  font-size         : 8pt;

  background-color  : white;

  color             : black;

  background        : url(images/global/tbl_greyBackground.gif) repeat-x;

  padding-left      : 5px;

  padding-top       : 0px;

  padding-right     : 0px;

  height            : 21px;

  vertical-align    : top;

}



.greyBackgroundRight

{

  font-family       : Arial, Helvetica, sans-serif;

  font-size         : 8pt;

  background-color  : white;

  color             : black;

  background        : url(images/global/tbl_greyBackground.gif) repeat-x;

  padding-left      : 0px;

  padding-top       : 0px;

  padding-right     : 0px;

  height            : 21px;

  vertical-align    : top;

}



.greyBackgroundHome

{

  font-family       : Arial, Helvetica, sans-serif;

  font-size         : 8pt;

  color             : rgb(102,102,102);

  background        : url(images/global/tbl_greyBackground.gif) repeat-x;

  padding-left      : 0px;

  padding-top       : 0px;

  padding-right     : 0px;

  height            : 21px;

  border-right      : 1px dashed rgb(92,92,92);



}



.whiteBackgroundHome

{

  font-family       : Arial, Helvetica, sans-serif;

  font-size         : 8pt;

  color             : black;

  background-color  : white;

  padding-left      : 0px;

  padding-top       : 0px;

  padding-right     : 0px;

  height            : 21px;

  border-right      : 1px dashed rgb(92,92,92);



}



.blueBackground

{

  font-family       : Arial, Helvetica, sans-serif;

  font-size         : 8pt;

  background-color  : white;

  color             : black;

  background        : url(images/global/blue_grad.gif) repeat-x;

  padding-left      : 0px;

  padding-top       : 0px;

  padding-right     : 0px;

  height            : 21px;

  vertical-align    : top;

}





.homePageTextCols

{

  font-family       : Arial, Helvetica, sans-serif;

  font-size         : 8pt;

  color             : black;

  background-color  : white;

  padding-left      : 12px;

  padding-top       : 0px;

  padding-right     : 12px;

  height            : 21px;



}



.whiteBackgroundHomeRight

{

  font-family       : Arial, Helvetica, sans-serif;

  font-size         : 8pt;

  color             : black;

  background-color  : white;

  padding-left      : 0px;

  padding-top       : 0px;

  padding-right     : 0px;

  height            : 21px;





}



.greenRightHome

{

  font-family       : georgia;

  color             : black;

  background-color  : white;

  padding-left      : 0px;

  padding-top       : 5px;

  padding-right     : 0px;

  height            : 21px;

  border-top        : 1px dashed rgb(92,92,92);

  vertical-align    : top;



}





/*****************  Styles for the page borders *************************/



.borderBottom

{

  background  : url(images/global/pg_bottom_shadow_tile.png) repeat-x;

  padding     : 0px;

  height      : 12px;

}



.borderRight

{

  background  : url(images/global/pg_right_shadow_tile.png) repeat-y;

  padding     : 0px;

  width       : 12px;

}



.borderLeft

{

  background-image    : url(images/global/pg_left_shadow_tile.png);

  background-repeat   : repeat-y;

  background-position : top right;

  padding             : 0px;

}



.PaddedContent

{

  padding           : 0px;

  font-family       : Arial, Helvetica, sans-serif;

  font-size         : 10pt;

  background-color  : white;

  color             : black;

  text-align        : left;

}



td.DetailHead

{

	font-family       : Arial, Helvetica, sans-serif;

	font-size         : 8pt;

	background-color  : rgb(67,99,CC);

	color             : rgb(102,102,102);

	font-weight       : bold;



}



.padded10

{

  padding-left : 10px;

  padding-right : 10px;

}



div.links

{

  padding-left  : 25px;

  padding-right : 10px;

  line-height   : 150%;

}



/*********************************************Bidsave Styles****************************/



td.bidSaveSubHeading



{

	background-color  : rgb(67,99,CC);

	color             : #037DC4;

  border            : 1px solid white;

}



td.bidSaveHeading

{

	background-color  : rgb(67,99,CC);

	color             : rgb(0,0,0);

	border            : 1px solid white;

	font-weight       : bold;

}



td.bidSaveContent

{

	background-color  : rgb(240,249,254);

	color             : rgb(0,0,0);

  border-left       : 1px solid white;

  border-top        : 1px solid white;

  border-bottom     : 1px solid white;



}



td.bidSaveContentRight

{

	background-color  : rgb(240,249,254);

	color             : rgb(0,0,0);

  text-align        : right;

  border-left       : 1px solid white;

  border-right      : 1px solid white;

  border-top        : 1px solid white;

  border-bottom     : 1px solid white;

}



.bidSaveBlue

{

	color             : rgb(32,126,187);

}



.black

{

	color             : rgb(0,0,0);

}

/* ========================================== */
#contact .medium-icon {
  color: #ffa400;
  padding-top: 10px;
  padding-right: 10px;
}

#contact .form-control {
  background: transparent;
  border-radius: 0;
  box-shadow: none;
  margin-top: 10px;
  margin-bottom: 10px;
  transition: all 0.4s ease-in-out;
}

#contact .form-control:focus {
  border-color: #ffa400;
}

#contact input {
  height: 54px;
}

#contact input[type="submit"] {
  background: #000000;
  border: 4px solid transparent;
  color: #ffffff;
  letter-spacing: 1px;
  margin-top: 18px;
  height: 58px;
}

#contact input[type="submit"]:hover {
  background: transparent;
  border-color: #000000;
  color: #000000;
}

#contact .contact-detail {
  background: #ffffff;
  border: 4px solid #000000;
  position: relative;
  top: 140px;
}

#contact .contact-detail .col-md-6 {
  padding: 82px;
}

#contact .contact-detail .col-md-6:first-child {
  border-right: 4px solid #000000;
}